Subject: Re: Problems running cygwin32
From: [email-masked] (Michael Weiser)

16 Sep 1998 13:43:20 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: Jonathan Mark Brooks <[email-masked]>
Cc: [email-masked]

Hello Jonathan, you wrote:
>I've had problems getting cygwin32 to run on my system.
>I downloaded and ran cdk.exe as directed, and added
>the "shell" statement to my config.sys.  But then I 
>get a message when I try to start Cygnus that it
>can't find "\command.com".
[...]
>I don't have cygwin set up on my C: drive; I put it
>on another drive for space considerations.
'\command.com' searches the file in the root directory of the current
drive. So it perhaps helps if you find the place where '\command.com'
gets executed and change it to 'c:\command.com' or where your
command.com resides.
-- 
bye, Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".